@charset "UTF-8";


/* WebDesignAndSuch.com Demo */

/* demo page styles */

h5
{
	color:#FFFFFF;
	font-weight:bold;
	font-size:20px;
	margin-left:20px;
	position:absolute;
	bottom:30px;
	
}

h6
{
	color:#FFFFFF;
	font-weight:normal;
	font-size:16px;
	margin-left:20px;
	position:absolute;
	bottom:10px;
	
}


/* demo specific styles */


/* jquery-method */

span.roll {
    background:url(images/mag.png) center center no-repeat #000;
    height: 100%;
    position: absolute;
    width:100%;
	border:1px solid #FFF;
    z-index: 10;	
	
	border-left:10px solid #ffd52d;
	
	
} 
 
 
 

/* css-method */


span.rollover {
	opacity: 1;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	background:url(images/mag.png) center center no-repeat #000;
	cursor: pointer;
	height: 346px;
	width: 347px;
	position: absolute;
	z-index: 10;
	opacity: 0;
}

span.rollover:hover {
	opacity: .7;
	-o-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-webkit-transition: -webkit-transform 1s;
	-webkit-box-shadow: 0px 0px 4px #000;
	-moz-box-shadow: 0px 0px 4px #000;
	box-shadow: 0px 0px 4px #000;
}












